Update customer ledger information
Update customer with store specific accounting information.
Required permissions: ACCOUNTING_CONFIG, CUSTOMER
put/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/customers/{customerUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+customerUidstringRequiredPattern:
Reference to a Customer.
^[A-Za-z0-9-_]+Body
ledgerNumberstringRequired
Ledger number for the customer on the specific store
Responses
200Success
application/json
ledgerNumberstringRequired
Ledger number for the customer on the specific store
put/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/customers/{customerUid}
PUT /v2/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/customers/{customerUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 23
{
"ledgerNumber": "text"
}200Success
{
"ledgerNumber": "text"
}PreviousCustomer information with accounting settings
NextCustomer information with accounting settings
Last updated
Was this helpful?

